.secSitemap {
  margin-top: -0.75em;
  margin-bottom: 60px;
}
@media screen and (min-width: 768px) {
  .secSitemap {
    margin-top: -0.875em;
  }
}
@media screen and (min-width: 1200px) {
  .secSitemap__blk {
    font-size: 112.5%;
  }
}
@media screen and (min-width: 1600px) {
  .secSitemap__blk {
    font-size: 125%;
  }
}
.secSitemap__blk_nav {
  width: 100%;
}
.secSitemap__blk_list {
  display: grid;
  grid-gap: 1.875em;
}
.secSitemap__blk_list > li > a {
  border: 1px solid var(--main);
  padding: 0.2em 0.5em;
  color: var(--main);
  font-weight: 700;
  display: block;
}
.secSitemap__blk_list > li > a:hover {
  background-color: var(--main);
  color: #fff;
  opacity: 1;
}
.secSitemap__blk_list > li .sub-menu {
  padding: 0.7143em 0 0 1.4286em;
  font-size: 87.5%;
  display: grid;
  grid-gap: 0.3571em;
}
.secSitemap__blk_list > li .sub-menu li {
  position: relative;
}
.secSitemap__blk_list > li .sub-menu li::before {
  content: "";
  width: 0.3em;
  height: 0.3em;
  background-color: var(--main);
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: -1em;
  transform: translateY(-50%);
}
.secSitemap__blk_list > li .sub-menu a {
  color: var(--main);
  text-decoration: underline;
}
.secSitemap__blk_list > li .sub-menu a:hover {
  text-decoration: none;
  opacity: 1;
}
.secSitemap__blk_list li.newwin a::after {
  content: "";
  width: 1em;
  height: 1em;
  margin-left: 0.4em;
  background: url("data:image/svg+xml;charset=utf8,") center/contain no-repeat;
  display: inline-block;
  transform: translateY(2px);
}
.secSitemap__blk_list li.disabled > a {
  pointer-events: none;
}
@media screen and (min-width: 768px) {
  .secSitemap__blk_list > li .sub-menu {
    grid-gap: 0.7143em;
  }
  .secSitemap__blk_list--right {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (min-width: 992px) {
  .secSitemap__blk_list--right {
    grid-template-columns: repeat(1, 1fr);
  }
}